@charset "UTF-8";


/* =============================================================================
category_title
============================================================================= */
@media screen and (min-width:768px) ,print {
h2.category_title{
    background: url(images/category_title_topics.png) no-repeat center top 9px;
    padding : 0;
	margin : 0;
	width : 940px;
	height : 95px;
	background-size : 940px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
}

@media screen and (max-width:767px) {
h2.category_title{
	background: url(images/category_title_topics_sp.png) no-repeat center center;	display : block;
	height : 100px;
	background-size : 320px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	padding : 0;
	margin : 0;
}
}

/* =============================================================================
新着情報
============================================================================= */

div#content_inner dl {
	margin: 0;
	padding: 0 0 35px;
	clear: both;
	border-top: 1px dotted #666;
}
div#content_inner dl dt {
	padding: 11px 0 5px 0;
	color: #888;
	font-weight: normal;
	font-size: 100%;
}
div#content_inner dl dd {
	margin: -39px 0 0;
	padding: 11px 0 9px 135px;
	color: #333;
	background: url(../images/icon_arrow.gif) no-repeat 125px 19px;
	font-size: 100%;
	line-height: 1.6;
	border-bottom: 1px dotted #666;
}
div#content_inner dl dd a.new {
	padding: 0 40px 0 0;
	background: url(../images/icon_new.gif) no-repeat center right;
}
@media screen and (max-width:767px) {
    div#content_inner dl dd {
        margin: 0;
        padding: 0 0 .75em;
        color: #333;
        background: url(../images/icon_arrow.gif) no-repeat left .45em;
        text-indent: .75em;
        font-size: 100%;
        line-height: 1.6;
        border-bottom: 1px dotted #666;
    }
}
/* 内容ページ(PC)
------------------------------------------------------------------------------ */
@media screen and (min-width:768px) ,print {
h3.title span.index {
	display: block;
	float: left;
	width: 480px;
}
}

/* 内容ページ(スマホ)
------------------------------------------------------------------------------ */
@media screen and (max-width:767px) {
h3.title span.index {
	display: block;
	float: none;
	width: 100%;
}
}

/* 内容ページ(共通)
------------------------------------------------------------------------------ */
h3.title {
	color: #333;
	font-size: 146.5%;
	background: url(../images/bg_h3line.gif) no-repeat bottom left;
	margin: 0 0 20px;
	padding: 5px 0 15px;
}

h3.title span.date {
    margin-top: .6em;
    display: block;
    float: left;
    width: 200px;
    color: #888;
    font-weight: normal;
    font-size: 66%;
    text-align: right;
}

/* セクション内PC */
@media screen and (min-width:768px) ,print {
div.topicsarea div.topicsbox p img.visualimg {
	padding: 0 0 10px 20px;
	float: right;
}
}

/* セクション内スマホ */
@media screen and (max-width:767px) {
div.topicsarea div.topicsbox p img {
	max-width:100%;
	padding: 0 0 10px 0;
	float:none;
	margin:0 auto;
	box-sizing:border-box;
}
}

div.topicsarea div.topicsbox p {
	padding: 0 0 10px;
	line-height: 1.6;
	color: #333;
}

div.topicsarea div.topicsbox p img.visualimg {
	padding: 0 0 10px 20px;
	float: right;
}

div.topicsarea div.topicsbox ul {
}

div.topicsarea div.topicsbox ul li {
	padding: 0 0 5px;
	line-height: 1.4;
}

div.topicsarea ul.link {
	margin: 0;
	padding: 0 0 10px;
}

div.topicsarea ul.link li {
	margin: 0;
	padding: 0 0 5px;
	list-style: none;
}

div.topicsarea ul.link li a {
	margin: 0;
	padding: 0 0 0 10px;
	background: url(../images/icon_arrow.gif) no-repeat 0 5px;
}

div.topicsarea p.back {
	margin: 0 0 2em;
	padding: 20px 0 10px;
	text-align: center;
}


/* ダウンロード欄 */
div.section ul.download {
	margin: 2em 0 0;
	padding: 15px 10px 0;
	border-top: #666 1px dotted;
}

div.section ul.download li {
	margin: 0;
	padding: 0 0 7px;
	list-style: none;
}

a.pdf {
	padding: 0 0 0 22px;
	background: url(images/icon_pdf.jpg) no-repeat 0;
}

a.word {
	padding: 0 0 0 22px;
	background: url(images/icon_word.jpg) no-repeat 0;
}

a.excel {
	padding: 0 0 0 22px;
	background: url(images/icon_excel.jpg) no-repeat 0;
}

a.imgfile {
	padding: 0 0 0 22px;
	background: url(images/icon_img.jpg) no-repeat 0;
}

